<sawx:expr xsi:type="sawx:logical" op="and" xmlns:saw="com.siebel.analytics.web/report/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:sawx="com.siebel.analytics.web/expression/v1.1" xmlVersion="201201160">
    <sawx:expr xsi:type="sawx:comparison" op="greater">
        <sawx:expr xsi:type="sawx:sqlExpression">"Physical Item Details"."Num of Items"</sawx:expr>
        <sawx:expr xsi:type="xsd:decimal">1</sawx:expr></sawx:expr>
    <sawx:expr xsi:type="sawx:comparison" op="equal">
        <sawx:expr xsi:type="sawx:sqlExpression">"Location"."Location Name"</sawx:expr>
        <sawx:expr xsi:type="xsd:string">' . $samlingFilter . '</sawx:expr></sawx:expr>
    <sawx:expr xsi:type="sawx:list" op="notIn">
        <sawx:expr xsi:type="sawx:sqlExpression">"Physical Item Details"."Process Type"</sawx:expr>
        <sawx:expr xsi:type="xsd:string">Lost</sawx:expr>
        <sawx:expr xsi:type="xsd:string">Missing</sawx:expr>
        <sawx:expr xsi:type="xsd:string">Technical - Migration</sawx:expr></sawx:expr>
    <sawx:expr xsi:type="sawx:comparison" op="equal">
        <sawx:expr xsi:type="sawx:sqlExpression">"Physical Item Details"."Lifecycle"</sawx:expr>
        <sawx:expr xsi:type="xsd:string">Active</sawx:expr>
    </sawx:expr>
    <sawx:expr xsi:type="sawx:comparison" op="between">
        <sawx:expr xsi:type="sawx:sqlExpression">"Holding Details"."Permanent Call Number"</sawx:expr>
        <sawx:expr xsi:type="xsd:string">100</sawx:expr>
        <sawx:expr xsi:type="xsd:string">200</sawx:expr>
    </sawx:expr>
</sawx:expr>